@charset "UTF-8";
/* media CSS */


/*Medie Queries
############################################################################*/
@media only screen and (min-width: 1060px) {
	#wrapper {
		width: 100em;
	}
}

@media only screen and (max-width: 1060px) {
	#nav > ul > li {
		margin-right: 7%;
	}
}

@media only screen and (max-width: 950px) {
	#nav ul li:nth-child(2),
	#nav ul li:nth-child(3) {
		display: none;
	}
	#footer {
		display: block;
		margin-left: 22.5em;
	}
	#footer-nav ul li:first-child {
		display: none;
	}
	#nav > ul {
		text-align: right;
	}
	br.mobile {
		display: none;
	}
}

@media only screen and (max-width: 800px) {
	#main, #footer {
		margin-left: 0;
	}
	#header > .logo {
		width: auto;
	}
	#header > .inside {
		float: right;
		width: auto;
	}
}

@media only screen and (max-width: 730px) {
	#footer-nav {
		float: none;
	}
	#footer-nav > ul > li {
		display: block;
		margin-left: 0;
		margin-bottom: 0.8em;
	}
	#footer-nav ul li:first-child {
		display: block;
	}
	#header > .inside {
		display: none;
	}
	#header > .logo {
		float: none;
		width: 100%;
	}
	#main {
		float: none;
		width: 100%;
	}
	#header > .logo {
		margin-bottom: 3em;
	}
	#wrapper {
		margin: 3em auto;
	}
	#header {
		margin: 0 0 4.5em 0;
	}
	#main h2 {
		margin: 2em 0 0.5em 0;
	}
	#footer {
		padding: 4.5em 0;
	}
}
